{
  "id": 3017300,
  "name": "Frances Bowser, Appellee, v. Musical Courier Company, Appellant",
  "name_abbreviation": "Bowser v. Musical Courier Co.",
  "decision_date": "1918-05-28",
  "docket_number": "Gen. No. 23,600",
  "first_page": "372",
  "last_page": "372",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 372"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 108,
    "char_count": 1069,
    "ocr_confidence": 0.489,
    "sha256": "fc1dbc93cd5bca038955de6a59ab7a6c77bdf4060222ae3f6535fef80302c573",
    "simhash": "1:657e44275c0f908d",
    "word_count": 161
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frances Bowser, Appellee, v. Musical Courier Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McDonald\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McDonald"
      }
    ],
    "attorneys": [
      "Culver, Andrews, King & Stitt, for appellant.",
      "Farrell & Thompson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frances Bowser, Appellee, v. Musical Courier Company, Appellant.\nGen. No. 23,600.\n(Not to be reported in full.)\nAbstract of the Decision.\nAppeal and erbor, \u00a7 1414 \u2014 When finding not disturbed. A finding based upon conflicting evidence will not be disturbed on appeal unless it is clearly and manifestly against the weight of evidence.\nAppeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917.\nAffirmed.\nOpinion filed May 28, 1918.\nStatement of the Case.\nAction by Frances Bowser, plaintiff, against Musical Courier Company, a corporation, defendant, to recover for commissions on subscriptions to defendant\u2019s publication and on advertising contracts procured for the publication. From a judgment for plaintiff for $388.25, defendant appeals.\nCulver, Andrews, King & Stitt, for appellant.\nFarrell & Thompson, for appellee.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, game topic and section number."
  },
  "file_name": "0372-01",
  "first_page_order": 426,
  "last_page_order": 426
}
